
Redmine - Feature #11672

List related issues grouped by category

2012-08-21 13:07 - Adriano Ceccarelli

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In the detail of the ticket, the session that displays the list of ticket related, it would be interesting and organized it was presented in a

grouped by their respective category / trackers.

History

#1 - 2012-08-21 13:12 - Etienne Massip

- Subject changed from List "Ticket Related" by category to List related issues grouped by category

- Category set to Issues

#2 - 2012-11-14 14:38 - Adriano Ceccarelli

- File redmine_related_issues.png added

- File redmine_related_issues.bmml added

#3 - 2012-11-14 14:40 - Adriano Ceccarelli

Add example and sugestion.

#4 - 2017-03-08 09:48 - Robert Schneider

I think the tickets are already ordered by relation type.

#5 - 2022-02-10 13:27 - Vincent AIRIAU

- File 2022-02-10 13_24_26-.png added

I'm adding a vote to this old ticket. The tickets are not ordered in a way that seems useful.

Ordering or grouping by tracker would be a great help on uses like the file I added.
